<!DOCTYPE html>
<html lang="ru" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&amp;subset=cyrillic-ext" rel="stylesheet">
    <link rel="stylesheet" href="styles/normalize.css" />
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/header.css">
    <link rel="stylesheet" href="styles/content.css">
    <link rel="stylesheet" href="styles/footer.css">
    <title>Bolid-системы безопасности</title>
  </head>
  <body>
    <div class="header">
      <img class="logo" src="./images/logo.png" alt="Логотип компании">
      <div class="cartWrapper">
        <a href=""><img class="cartImg" src="./images/cart.svg" alt="Перейти в корзину"></a>
        <div class="totalWrap">
          <p class="sum">553 283Р</p>
          <p>343 товара</p>  
        </div>
      </div>
    </div>
    <div class="contentWrapper">
      <div class="navContent">
        <a>Системы охраны</a>
        <a>Резервные источники питания</a>
        <a>Средства централизованной охраны</a>
        <a>Средства автоматизации и диспечеризации</a>
        <a>Системы автоматизированного учета</a>
        <a>Оборудование охранно-пожарных систем</a>
      </div>
      <div class="content">
          <div class="menuPath">
            Главная  >  Системы автоматизированного учета  >  Сетевые контроллеры
          </div>
          <div class="title"> Сетевые контроллеры</div>
          <div class="itemsWrapper">
            <div class="item">
              <img class="itemImg" src="./images/goods/1.jpg" alt="Товар">
              <a class="itemLink" href="">Пульт контроля и управления охранно-пожарный С2000</a>
              <p class="code">HFJKS-HKSJD</p>
              <p class="price">120 000Р</p>
              <button class="add"> <img src="./images/cart.svg" alt="Добавление в корзину"> В корзину</button>
            </div>
            <div class="item">
              <img class="itemImg" src="./images/goods/2.jpg" alt="Товар">
              <a class="itemLink" href="">Пульт контроля и управления охранно-пожарный С2000</a>
              <p class="code">HFJKS-HKSJD</p>
              <p class="price">120 000Р</p>
              <button class="add"> <img src="./images/cart.svg" alt="Добавление в корзину"> В корзину</button>
            </div>
            <div class="item">
              <img class="itemImg" src="./images/goods/3.jpg" alt="Товар">
              <a class="itemLink" href="">Пульт контроля и управления охранно-пожарный С2000</a>
              <p class="code">HFJKS-HKSJD</p>
              <p class="price">120 000Р</p>
              <button class="add"> <img src="./images/cart.svg" alt="Добавление в корзину"> В корзину</button>
            </div>
            <div class="item">
              <img class="itemImg" src="./images/goods/1.jpg" alt="Товар">
              <a class="itemLink" href="">Пульт контроля и управления охранно-пожарный С2000</a>
              <p class="code">HFJKS-HKSJD</p>
              <p class="price">120 000Р</p>
              <button class="add"> <img src="./images/cart.svg" alt="Добавление в корзину"> В корзину</button>
            </div>            <div class="item">
              <img class="itemImg" src="./images/goods/1.jpg" alt="Товар">
              <a class="itemLink" href="">Пульт контроля и управления охранно-пожарный С2000</a>
              <p class="code">HFJKS-HKSJD</p>
              <p class="price">120 000Р</p>
              <button class="add"> <img src="./images/cart.svg" alt="Добавление в корзину"> В корзину</button>
            </div>            <div class="item">
              <img class="itemImg" src="./images/goods/1.jpg" alt="Товар">
              <a class="itemLink" href="">Пульт контроля и управления охранно-пожарный С2000</a>
              <p class="code">HFJKS-HKSJD</p>
              <p class="price">120 000Р</p>
              <button class="add"> <img src="./images/cart.svg" alt="Добавление в корзину"> В корзину</button>
            </div>
          </div>
      </div>
  
    </div>
    <div class="footer">
      <p>1991 — 2018 ЗАО «Болид»</p>
    </div>
  </body>
</html>
